Subject: I-D Action: draft-xiong-pce-stateful-pce-bandwidth-scheduling-01.txt

From: [email-masked]
Date: Mon, 05 Dec 2016 17:22:32 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : stateful pce bandwidth scheduling
        Authors         : Quan Xiong
                          Fangwei Hu
                          Ran Chen
	Filename        : draft-xiong-pce-stateful-pce-bandwidth-scheduling-01.txt
	Pages           : 11
	Date            : 2016-12-05

Abstract:
   The Path Computation Element Communication Protocol (PCEP) provides
   mechanisms for Path Computation Elements (PCEs) to perform path
   computations in response to Path Computation Clients (PCCs) requests.
   The stateful PCE extensions allow stateful control of Multi-Protocol
   Label Switching (MPLS) Traffic Engineering Label Switched Paths (TE
   LSPs) using PCEP.

   This document proposes a set of extensions for the stateful PCE, so
   as to enable bandwidth scheduling for LSP and adjust the bandwidth
   based on the customers' scheduled bandwidth requirement of a traffic
   service in a centralized network environment.  A bandwidth scheduled
   LSP can be adjusted to the new bandwidth at its starting time and
   adjusted back to the original bandwidth at its ending time.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-xiong-pce-stateful-pce-bandwidth-scheduling/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-xiong-pce-stateful-pce-bandwidth-scheduling-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-xiong-pce-stateful-pce-bandwidth-scheduling-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/